[LDR][APPHELP] Add a shim that disables manifest compatibility version parsing 1858/head
[reactos.git] / sdk / tools / port /
drwxr-xr-x   ..
drwxr-xr-x - bits
-rw-r--r-- 24005 getopt.c
-rw-r--r-- 1445 getopt.h
-rw-r--r-- 3780 getopt1.c
-rw-r--r-- 4169 getopt_int.h
-rw-r--r-- 3699 mkstemps.c
-rw-r--r-- 85 port.h